<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap" rel="stylesheet">
    <title>Document</title>
</head>
<style>
    html{
        height:200%;
    }
    body {
        background-color: cornsilk;
        font-family: 'Dancing Script', cursive;
        font-size: xx-large;
        margin-top: 200px;
    }

    .container{
        width:80%;
        margin:auto;
    }
    
    .content {
        display: inline-block;
        
        border: solid 1px black;
        padding: 5px;
        width: 40%;
        margin: 10px 10px;
    }
    #prvi{
        background-color: tomato; 
    }
    #drugi{
        background-color: chocolate;
    }
</style>

<body>
    <div class="container">
        <div class="content" id="prvi">
            Sadržaj 1. diva
        </div>
        <div class="content" id="drugi">
            Sadržaj 2.diva
        </div>
    </div>
</body>

</html>